Devel::MAT::Tool::Outrefs(3pm)

NAME
"Devel::MAT::Tool::Outrefs" - show SVs referred to by a given SV

DESCRIPTION
This "Devel::MAT" tool provides a command to list the other SVs that a given SV retains a reference to.

COMANDS

  outrefs
   pmat> outrefs defstash
   ...

Shows the outgoing references that refer to other SVs.

Takes the following named options:

--weak
    Include weak direct references in the output (by default only strong direct ones will be included).

--all
    Include both weak and indirect references in the output.

AUTHOR
Paul Evans <leonerd@leonerd.org.uk>